
PENGADIAN EMAS - Bug #15018

[UAT] [iOS] [Registration - Create Pegadaian Account - Dark Mode] UI Issue ###9026

07 December 2022 08:56 AM - yap chekying

Status: Closed Start date: 07 December 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Update ver 4.07(27)

1.

Issue: Font color for dark mode is incorrect

Expectation: Font color for dark mode should be white, please change the color (check and match the XD design)

 

 

History

#1 - 07 December 2022 09:04 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 08 December 2022 12:00 PM - yap chekying

- Status changed from Resolved to Closed

Closed by UAT tester
